body{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Montserrat';
}


@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/Montserrat-Bold.eot');
    src: url('../fonts/Montserrat-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Montserrat-Bold.woff2') format('woff2'),
        url('../fonts/Montserrat-Bold.woff') format('woff'),
        url('../fonts/Montserrat-Bold.ttf') format('truetype'),
        url('../fonts/Montserrat-Bold.svg#Montserrat-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/Montserrat-SemiBold.eot');
    src: url('../fonts/Montserrat-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Montserrat-SemiBold.woff2') format('woff2'),
        url('../fonts/Montserrat-SemiBold.woff') format('woff'),
        url('../fonts/Montserrat-SemiBold.ttf') format('truetype'),
        url('../fonts/Montserrat-SemiBold.svg#Montserrat-SemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/Montserrat-ExtraBold.eot');
    src: url('../fonts/Montserrat-ExtraBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Montserrat-ExtraBold.woff2') format('woff2'),
        url('../fonts/Montserrat-ExtraBold.woff') format('woff'),
        url('../fonts/Montserrat-ExtraBold.ttf') format('truetype'),
        url('../fonts/Montserrat-ExtraBold.svg#Montserrat-ExtraBold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/Montserrat-Regular.eot');
    src: url('../fonts/Montserrat-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Montserrat-Regular.woff2') format('woff2'),
        url('../fonts/Montserrat-Regular.woff') format('woff'),
        url('../fonts/Montserrat-Regular.ttf') format('truetype'),
        url('../fonts/Montserrat-Regular.svg#Montserrat-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/Montserrat-Medium.eot');
    src: url('../fonts/Montserrat-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Montserrat-Medium.woff2') format('woff2'),
        url('../fonts/Montserrat-Medium.woff') format('woff'),
        url('../fonts/Montserrat-Medium.ttf') format('truetype'),
        url('../fonts/Montserrat-Medium.svg#Montserrat-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}


.fixed-header{
    position: fixed;
    top: -53px;
    width: 100%;
    background:#fff;
    padding: 10px 0 0;
    box-shadow: 0 0px 5px #808080;
    animation: smoothScroll .6s forwards; 
    transition: all ease 0.5s;
    z-index:9999;
}
@keyframes smoothScroll {
    0% { 
    transform: translateY(-40px); 
    }
    100%{ 
    transform: translateY(0px); 
    }
}
.top-header{
        background-color: #2b3d87;
    padding-top: 8px;
    padding-bottom: 7px;
}

.top-header .call a{
    font-size: 17px;
    font-weight: 500;
    color: #fff;
    letter-spacing: 1px;
    text-decoration: none;
}

.top-header .call img{
    margin-right: 10px;
}

.top-header .email a{
    font-size: 17px;
    font-weight: 500;
    color: #fff;
    text-decoration: none;
}


.top-header .email{
    text-align: right;
}

.top-header .email img{
    margin-right: 10px;
}

.menu_sec {
    padding: 10px 0 5px;
}
.navigation_menu {
    padding-top: 22px;
}
.ms-slide-info {
    position: absolute !important;
    top: 50%;
    left: 0;
    transform: translate(120px, -50%);
    width: auto !important;
}
.banner-sec .banner-img{
    position: relative;
}
.banner-sec .banner-img img{
    width: 100%;
}

.banner-wrap .banner-text{
    font-size: 16px;
    font-weight: 500;
    color: #fff;
    text-transform: uppercase;
    line-height: 1.563;
    margin-bottom: 10px;
    position: relative;
}

.banner-wrap .banner-text::after{
    content: "";
    position: absolute;
    background-color: #fff;
    width: 29px;
    height: 3px;
    top: -20px;
    left: 0;
}

.banner-wrap .banner-head{
    font-size: 35px;
    color: rgb(255, 255, 255);
    font-weight: bold;
    text-transform: uppercase;
    line-height: 1.143;
    margin-bottom: 13px;
}

.banner-wrap .banner-paragraph{
    font-size: 17px;
    color: rgb(255, 255, 255);
    line-height: 1.412;
    margin-bottom: 20px;
}

.banner-wrap .telephone img{
    width: auto !important;
}

.banner-wrap .called img{
    width: auto !important;
}

.banner-wrap .telephone{
    margin-right: 8px;
}

.banner-wrap .telephone .white-bg{
    background-color: #fff;
    display: inline-block;
    border-radius: 50%;
    width: 38px;
    height: 38px;
    line-height: 34px;
    text-align: center;
    margin-right: 3px;
    vertical-align: middle;
}

.banner-wrap .called .white-bg{
    background-color: #fff;
    display: inline-block;
    border-radius: 50%;
    width: 38px;
    height: 38px;
    line-height: 36px;
    text-align: center; 
    margin-right: 3px;
    vertical-align: middle;
}

.banner-wrap .telephone, .called{
    border: 2px solid #fff;
    display: inline-block;
    padding: 5px 20px 5px 7px; 
    border-radius: 30px;
}

.banner-wrap .telephone:hover, .called:hover{
    background-color: #2b3d87;
}
 
.banner-wrap a{
       text-decoration: none;
    font-size: 22px;
    font-family: "Montserrat";
    font-weight: 600;
    text-transform: uppercase;
    color: #fff;
    display: inline-block;
    vertical-align: middle;
}
.ms-skin-default .ms-nav-prev {
    width: 40px !important;
    background-position: -89px -24px !important;
    height: 45px !important;
    top: 50% !important;
    left: 0px !important;
}
.ms-skin-default .ms-nav-next {
    right: 0px !important;
    background-position: -87px -107px !important;
    width: 40px !important;
    height: 45px !important;
}
.efficient-sec{
    padding-top: 90px;
    padding-bottom: 85px;
}
  
.efficient-img-wrap{
    position: relative;
}

.efficient-small-img{
    position: absolute;
    top: -38px;
    right: -26px;
    z-index: -1;
}

.experience-year{
    position: absolute;
    bottom: 0;
    right: -30px;
    display: flex;
    align-items: center;
    background-color: #fff;
    padding-top: 18px;
    padding-left: 17px;
}
.experience-year img{
    margin-right: 12px;
}
.experience-year .year{
    display: inline-block;
    color: #2b3d87;
    font-weight: 600;
    font-size: 24px;
    text-align: left;
    line-height: 1.188 !important;
    text-transform: uppercase;
}

.experience-year .year .ten-year{
    color: #2f305d;
    font-size: 17px !important;
    font-weight: 600 !important;
    text-transform: capitalize;
}

.welcome-text{
    font-size: 17px;
    color: rgb(63, 86, 123);
    font-weight: 600;
    line-height: 1.235;
    margin-bottom: 13px;
}
.welcome-text img{
    margin-left: 10px;
}

.efficient-heading{
    font-size: 32px;
    color: rgb(25, 25, 27);
    font-weight: bold;
    text-transform: uppercase;
    line-height: 1.212;
    position: relative;
    margin-bottom: 40px;
}

.efficient-heading .deference{
    color: #2b3d87;
}

.efficient-heading::before{
    content: "";
    position: absolute;
    background-color: #3f567b;
    width: 29px;
    height: 3px;
    bottom: -20px;
    left: 0;
}

.efficient-paragraph{
    font-size: 16px;
    font-weight: 500;
    color: rgb(38, 38, 39);
    line-height: 1.625;
    margin-bottom: 20px;
}

.btn-read{
    background-color: rgb(36, 36, 37);
    color: #fff;
    padding: 12px 25px;
    border-radius: 30px;
    display: inline-block;
    font-size: 16px;
    text-transform: uppercase;
    line-height: 1.563;
}
.btn-read:hover{
    text-decoration: none;
    color: #fff;
    background-color: #2b3d87;
}

.our-services{
    font-size: 16px;
    color: rgb(255, 255, 255);
    text-transform: uppercase;
    line-height: 2;
    text-align: center;
}

.services-sec{
    background: url("../images/services.jpg");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    padding-top: 58px;
    padding-bottom: 60px;
}

.our-services{
    margin-bottom: 5px;
}

.our-services img{
    margin-right: 7px;
    margin-left: 7px;
}

.our-service-heading{
    font-size: 25px;
    color: rgb(255, 255, 255);
    font-weight: bold;
    line-height: 1.28;
    text-align: center;
    margin-bottom: 50px;
}

.box{
    text-align: center;
    position: relative;
}
.box img{
    transition: all .4s;
}
.box:hover img {
    margin-top: -10px;
}
.boat::after{
    content: "";
    position: absolute;
    background-image: -moz-linear-gradient( 90deg, rgb(255,255,255) 0%, rgb(26,26,26) 100%);
    background-image: -webkit-linear-gradient( 90deg, rgb(255,255,255) 0%, rgb(26,26,26) 100%);
    background-image: -ms-linear-gradient( 90deg, rgb(255,255,255) 0%, rgb(26,26,26) 100%);
    opacity: 0.2;
    right: 0;
    top: 0;
    width: 1px;
    height: 252px;
    z-index: 75;
}

.start-text{
    font-size: 18px;
    color: rgb(255, 255, 255);
    font-weight: bold;
    line-height: 1.778;
    text-align: center;
    margin-bottom: 4px;
    margin-top: 9px;
}
.start-paragraph{
    font-size: 14px;
    color: rgb(225, 225, 225);
    line-height: 1.5;
    text-align: center;
    margin-bottom: 13px;
}
.box a{
    text-decoration: none;
    border-radius: 30px;
    border: 1px solid #9ba3c4;
    padding: 8px 18px;
    display: inline-block;
    font-size: 14px;
    font-weight: 500;
    color: #fff;
    line-height: 1.5;
    text-align: center;
    text-transform: capitalize;
}

.box a:hover{
    background-color: #fff;
    color: #2b3d87;
}

.services-sec .btn-more{
    font-size: 18px;
    color: rgb(40, 41, 44);
    font-weight: bold;
    line-height: 1.778;
    text-align: center;
    background-color: #fff;
    box-shadow: 0px 3px 7px 0px rgba(0, 0, 0, 0.08);
    text-decoration: none;
    border-radius: 30px;
    padding: 13px 30px;
    display: inline-block;
    margin: 0 auto;
}

.services-sec .btn-more:hover{
    background-color: rgb(40, 41, 44);
    color: #fff;
}


.choose-sec{
    padding-top: 75px;
    padding-bottom: 135px;
}

.why-text{
    font-size: 14px;
    color: rgb(0, 0, 0);
    line-height: 1.857;
    font-weight: 500;
}

.why-text img{
    margin-left: 7px;
}

.what-text{
    font-size: 28px;
    color: rgb(25, 25, 27);
    font-weight: bold;
    text-transform: uppercase;
    line-height: 0.929;
}
.offer{
    color: #2b3d87;
    margin-top: 6px;
    margin-bottom: 20px;
    display: inline-block;
}

.we-paragraph{
    font-size: 15px;
    font-weight: 500;
    font-family: "Montserrat";
    color: rgb(40, 40, 41);
    line-height: 1.533;
    margin-bottom: 40px;
}

.locally-wrap{
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.locally-wrap img{
    position: relative;
    margin-bottom: 20px;
}

.locally-wrap .locally::after{
    content: "";
    position: absolute;
    left: 80px;
    top: 2px;
    width: 2px;
    height: 46px;
    background-color: rgb(63, 86, 123);
}

  
.locally{
    width: 66%;
    display: inline-block;
    margin-bottom: 20px;
    font-size: 17px;
    color: rgb(25, 25, 27);
    font-weight: 600;
    line-height: 1.353;
}

.contact-sec{
    background: url("../images/people-bg.jpg");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    padding-bottom: 80px;
}

.people{
    position: relative;
    z-index: 1;
    width: 100%;
    height: 100%;
}
.people img{
    height: 100%;
}
.people::after{
    content: "";
    position: absolute;
    width: 70%;
    height: 99%;
    top: 5px;
    right: 0px;
    border-width: 3px;
    border-color: rgb(63, 86, 123);
    border-style: solid;
    z-index: -1;
}

.people-text{
    transform: rotate(270deg);
    position: absolute;
    top: 245px;
    right: -190px;
    font-size: 18px;
    color: rgb(40, 41, 44);
    font-weight: bold;
    text-transform: uppercase;
    line-height: 1.444;
}

.form-area{
    border: 3px dotted #2b3d87;
    padding: 24px 23px 30px 23px;
}

.quiry{
    color: #2b3d87;
}

.need-text{
    font-size: 27px;
    font-family: "Montserrat";
    color: rgb(15, 15, 15);
    font-weight: bold;
    line-height: 1;
    margin-bottom: 30px;
}
.form-area form input, .form-area form select, .form_sec input {
    width: 100%;
    margin-bottom: 12px;
    padding: 6px 8px 6px 0px;
    outline: 0;
    border: none;
    height: 36px;
    border-bottom: 1px solid #9ea9bb;
    background: transparent;
        font-size: 14px;
    border-radius: 0;
}
.form-area form input::placeholder{
    font-size: 14px;
    color: rgb(73, 73, 73);
    line-height: 1.929;
    font-weight: 500;
}
.send_btn input {
    width: auto !important;
    background: #2b3d87 !important;
    padding: 15px 31px !important;
    height: auto !important;
    border-radius: 50px !important;
    font-weight: normal !important;
    text-transform: capitalize !important;
    font-size: 14px !important;
    border: none !important;
}
.form-area form select{
    margin-bottom: 20px;
    padding: 8px 8px 10px 0px;
    outline: 0;
    border: none;
    border-bottom: 1px solid #9ea9bb;
    background: transparent;
    width: 100%;
    display: block;
    font-size: 14px;
    color: rgb(73, 73, 73);
    line-height: 1.929;
    font-weight: 500;
}

.form-area form select option{
    padding: 8px 8px 10px 0px;
    outline: 0;
    border: none;
    border-bottom: 1px solid #9ea9bb;
    background: transparent;
    
}
.form-area form textarea, .form_sec textarea{
    display: block;
    width: 100%;
    border: none;
    border-bottom: 1px solid #9ea9bb;
    background: transparent;
    outline: 0;
    margin-bottom: 20px;
    height: 110px;
    padding: 0;
}

.form-area form textarea::placeholder{
    font-size: 14px;
    color: rgb(73, 73, 73);
    line-height: 1.929;
    font-weight: 500;
}

.form-area form a{
    font-size: 14px;
    color: rgb(255, 255, 255);
    line-height: 1.929;
    text-decoration: none;
    text-align: center;
    border-radius: 30px;
    background-color: #2b3d87;
    padding: 8px 27px;
    display: inline-block;
}

.form-area form a:hover{
    background-color: #1c1d1e;
    color: #fff;
}

.offering-area{
    background: url(../images/offerinhg.png);
    padding-top: 35px;
    padding-bottom: 35px;
    padding-left: 60px;
    padding-right: 60px;
    width: 100%;
    position: relative;
    top: -75px;
}

.offering-heading{
    font-size: 19px;
    color: rgb(255, 255, 255);
    font-weight: bold;
    text-transform: uppercase;
    line-height: 1.35;
    text-align: left;
    margin-bottom: 8px;
}

.offering-para{
    font-size: 10px;
    font-family: "Montserrat";
    color: rgb(255, 255, 255);
    text-transform: uppercase;
    line-height: 1.455;
}

.contact-info{
    border-radius: 50%;
    background-color: rgb(255, 255, 255);
    width: 69px;
    height: 69px;
    line-height: 69px;
    text-align: center;
    margin-right: 20px;
}

.contact-info:hover{
    background-color: #3f567b;
}

.total-area{
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
}

.total-area::after{
    content: "";
    position: absolute;
    left: -10px;
    top: -7px;
    width: 2px;
    height: 93px;
    background-color: #fff;
}


.btn-area a{
    display: block;
    font-size: 24px;
    font-family: "Montserrat";
    color: rgb(255, 255, 255);
    font-weight: bold;
    text-transform: uppercase;
    line-height: 1.25;
    text-decoration: none;
}

footer{
    background-color: #121227;
    padding-top: 40px;
}
.border_right {
    position: relative;
    border-right: 1px solid #262626;
}
.footer-one ul{
    padding-left: 0;
    margin: 0;
}

.footer-one ul li{
    list-style: none;
    position: relative;
    padding-bottom: 5px;
    color: #fff;
}

.footer-one ul .sheet{
    margin-top: 10px;
}
.footer-one ul li .loca{
    font-size: 14px;
    font-family: "Montserrat";
    color: rgb(255, 255, 255);
    line-height: 1.786;
    text-decoration: none;
    display: inline-block;
    margin-bottom: 6px;
}
.footer-one.foot_contact ul li a {
    letter-spacing: 1px;
    font-size: 16px;
}
.footer-one.serv_marg {
    padding-top: 40px;
}
.more{
    display: flex;
}
.foot_img {
    position: absolute;
    left: -32px;
    top: 0;
    width: 20px;
    text-align: center;
}
.foot_contact ul {
    padding-left: 30px !important;
}
.footer-one ul li a{
    font-size: 14px;
    color: rgb(255, 255, 255);
    text-decoration: none;
}
.footer-one ul li a:hover{
    color: #2b3d87;
}

.footer-one ul li a img{
    margin-right: 6px;
}
.footer-heading{
    font-size: 20px;
    color: rgb(255, 255, 255);
    font-weight: 600;
    text-transform: uppercase;
    line-height: 1.2;
    margin-bottom: 16px;
}

.copy-right{
    background-color: #ffffff;
    padding-top: 17px;
    padding-bottom: 10px;
    font-size: 13px;
    font-weight: 500;
    color: rgb(33, 33, 33);
    text-transform: uppercase;
    line-height: 1.846;
    text-align: center;
    margin-top: 40px;

}
.copy-right .copy a{
    text-decoration: none;
    color: rgb(33, 33, 33);
}
.copy-right .copy a:hover{
    color: #2b3d87;
}
/* scroll-to-top */

#back2Top {
    width: 59px;
    height: 59px;
    line-height: 21px;
    overflow: hidden;
    z-index: 999;
    padding-top: 8px;
    cursor: pointer;
    transform: rotate(0deg);
    position: fixed;
    bottom: 26px;
    right: 1%;
    color: #fff;
    background: #2b3d87;
    text-align: center;
    text-decoration: none;
    transition: all 0.5s;
}
.page .entry-header, .blog_page_banner {
    height: 170px;
    text-align: center;
    background:#2b3d87 !important;
    margin-bottom: 50px !important;
}
.blog_page_title, .page .entry-title {
    padding: 70px 0 43px;
    margin: 0;
    color: #ffffff;
    font-size: 30px;
    letter-spacing: 4px;
    font-weight: 500;
}
.abt_in_titl_full {
    font-size: 22px;
    font-weight: 700;
    color: #333334;
	text-transform: uppercase;
}
.abt_in_titl_full strong {
    color: #2b3d87;
}

.abt_in_titl strong, .iner_titl_midl strong {
    color: #2b3d87;
}
.abt_in_titl {
    font-size: 27px;
    color: rgb(25, 25, 27);
    font-weight: 700;
    line-height: 1.312;
    position: relative;
    margin-bottom: 40px;
    text-transform: capitalize;
}
.abt_in_titl:after {
    content: "";
    position: absolute;
    background-color: #3f567b;
    width: 29px;
    height: 3px;
    bottom: -20px;
    left: 0;
}
.abt_txt {
    font-size: 16px;
    font-weight: 500;
    line-height: 1.7;
}
.full_sec {
    margin: 30px 0 70px;
    background: #3f567c;
    padding: 30px 200px 10px;
    color: #fff;
    line-height: 1.6;
}
.full_sec strong {
    font-size: 25px;
    position: relative;
}
.full_sec strong:after {
    width: 40px;
    height: 3px;
    content: "";
    position: absolute;
    left: 50%;
    bottom: -12px;
    background: #fff;
    transform: translate(-50%, 0px);
}
.full_sec a {
    color: #fff !important;
}
.iner_titl_midl {
    font-size: 28px;
    font-weight: bold;
}
.serv_box {
    height:auto;
}
.page-id-115 .serv_box {
    height: 100%;
}

.page-id-115 .serv_in_txt {
    height: auto;
    min-height: 280px;
}
.page-id-115 .serv_in_titl {
    height: 63px;
	line-height:1.2;
}
.serv_in_img img {
    width: 100%;
}
.serv_in_titl {
    padding: 8px 12px 8px;
    font-size: 20px;
    font-weight: 600;
    color: #ffffff;
    background: #2b3d87;
}
.serv_in_txt {
    font-size: 15px;
    font-weight: 500;
    color: #4e4e4e;
    padding: 15px 15px;
    border: 1px solid #ebebeb;
    min-height: 310px;
    border-top: none;
}
.abt_txt ul {
    margin: 0;
}
.abt_txt ul li {
    list-style-type: none;
    padding-left: 25px;
    padding-bottom: 7px;
    background-image: url('../images/tick.png');
    background-repeat: no-repeat;
    background-position: 0 3px;
}
.form_sec {
    padding: 20px;
    background: #ffffff;
    border: 4px solid #b7b7b7;
}
.form_sec strong {
    font-size: 22px;
    color: #2b3d87;
}
.mob_res {
    position: fixed;
    width: 100%;
    z-index: 999;
    bottom: 0;
}
.mob_res ul li a {
    color: #fff;
    padding: 10px 0;
    display: block;
}
.mob_res ul li {
    list-style-type: none;
    float: left;
    width: 50%;
    text-align: center;
    text-transform: uppercase;
    background: #2b3d87;
}
.mob_res ul {
    margin: 0;
}
li.mail_mob {
    background:#516990 !important;
}
.thankyou-btn a {
        display: inline-block;
    background: #000;
    padding: 10px 25px;
    margin-top: 10px;
    color: #ffffff;
}
.loc_sec ul {
    margin: 30px 0 0;
}
.loc_sec ul li {
	list-style-type: none;
    display: inline-block;
    vertical-align: middle;
    width: 19%;
    padding: 0 0 10px 24px;
    font-weight: 500;
    background-image: url(../images/loc2.png);
    background-size: 20px;
    background-repeat: no-repeat;
    background-position: 0 1px;
}
.thankyou-image img {
    margin-bottom: 20px;
}
.home .entry-header {
  display: none;
}
@media only screen and (max-width : 320px) {
	.fixed-header {
	  top: -13px;
	}
	.top-header {
	  display: none;
	}
	.logo img {
		width: 100%;
	}
	.banner-wrap .banner-paragraph, .banner-wrap .banner-text::after, .banner-wrap .telephone, .called {
	  display: none;
	}
	.ms-slide-info {
	  transform: translate(0px, -50%);
	  width: 100% !important;
	  text-align: center;
	}
	.banner-wrap .banner-head {
	      font-size: 14px;
		line-height: 1.3;
		margin-bottom: 0px;
	}
	.banner-wrap .banner-head br {
		display: none;
	}
	.banner-wrap .banner-text {
	  font-size: 14px;
	  margin-bottom: 0;
	}
	.efficient-small-img {
	  display:none;
	}
	.experience-year {
	  right: -5px;
	}
	.navigation_menu {
	  padding-top: 0;
	}
	.welcome-text {
	  margin-top: 30px;
	}
	.efficient-sec {
	  padding-top: 30px;
	  padding-bottom: 35px;
	}
	.experience-year .year {
	  font-size: 21px;
	}
	.efficient-heading {
	  	font-size: 20px;
		line-height: 1.4;
	}
	.efficient-paragraph {
	  font-size: 15px;
	}
	.btn-read {
	  padding: 10px 20px;
	  font-size: 14px;
	}
	.services-sec {
	  padding-top: 28px;
	  padding-bottom: 30px;
	}
	.our-services {
	  font-size: 14px;
	}
	.our-service-heading {
	  font-size: 17px;
	  margin-bottom: 20px;
	}
	.our-service-heading br {
	  display: none;
	}
	.box {
	  margin-bottom: 25px;
	}
	.services-sec .btn-more {
	  font-size: 16px;
	  padding: 9px 20px;
	}
	.choose-sec {
	  padding-top: 25px;
	  padding-bottom: 105px;
	}
	.what-text {
	  font-size: 22px;
	}
	.locally {
	  width: 72%;
	  line-height: 1.353;
	}
	.offering-area {
	  padding-top: 25px;
	  padding-bottom: 20px;
	  padding-left: 20px;
	  padding-right: 20px;
	}
	.total-area {
	  justify-content: left;
	}
	.contact-info {
	  margin-right: 10px;
	}
	.btn-area a {
	  font-size: 19px;
	  line-height: 1.45;
	}
	.offering-para {
	  line-height: 1.455;
	  margin-bottom: 10px;
	}
	.total-area::after {
	  content: none;
	}
	.people {
		top: -50px;
	}
	.people::after {
	  width: 60%;
	}
	.people-text {
	 	transform: none;
		position: static;
		font-size: 17px;
		text-align: center;
		display: block;
		margin-top: 15px;
	}
	.people-text br {
	  display: none;
	}
	.form-area {
	  	margin-top: 80px;
		padding: 14px 13px 10px 13px;
	}
	.need-text {
	  font-size: 19px;
	  margin-bottom: 10px;
	}
	.contact-sec {
	  padding-bottom: 30px;
	}
	.footer-one {
	  margin-bottom: 10px;
	}
	.footer-one.serv_marg {
	  padding-top: 0;
	  padding-left: 15px;
	}
	.copy-right {
	  padding-top: 10px;
	  font-size: 12px;
	  margin-top: 10px;
	  padding-bottom: 50px;
	}
	
	.footer-one ul li {
	  padding-bottom: 0;
	}
	.footer-one ul li a {
	  font-size: 13px;
	}
	.page .entry-header, .blog_page_banner {
	  height: 130px;
	  margin-bottom: 20px !important;
	}
	.blog_page_title, .page .entry-title {
		padding: 43px 0 43px;
		font-size: 20px;
		letter-spacing: 2px;
	}
	.abt_in_titl_full {
	  font-size: 14px;
	  line-height: 1.4;
	}
	.full_sec {
	  margin: 30px 0 0px;
	  padding: 30px 0px 10px;
	  line-height: 1.5;
	  font-size: 14px;
	}
	.abt_in_titl {
	  font-size: 20px;
	}
	.abt_txt {
	  font-size: 14px;
	}
	.full_sec strong {
	  font-size: 23px;
	}
	.serv_in_txt {
	  height: auto;
	}
	.iner_titl_midl {
	  font-size: 24px;
	}
	.loc_sec ul li {
		width: 49%;
		font-size: 13px;
	}
	
}

@media only screen and (min-width : 321px) and (max-width : 480px) {
	.fixed-header {
	  top: -13px;
	}
	.logo img {
		width: 100%;
	}
	.menu_sec {
	  padding: 5px 0 5px;
	}
	.menu-toggle {
	  top: -37px !important;
	}
	.top-header {
	  display: none;
	}
	.banner-wrap .banner-paragraph, .banner-wrap .banner-text::after, .banner-wrap .telephone, .called {
	  display: none;
	}
	.ms-slide-info {
	  transform: translate(0px, -50%);
	  width: 100% !important;
	  text-align: center;
	}
	.banner-wrap .banner-head {
	  font-size: 16px;
		line-height: 1.3;
		margin-bottom: 0px;
	}
	.banner-wrap .banner-head br{
		display:none;
	}
	.banner-wrap .banner-text {
	  font-size: 14px;
	  margin-bottom: 0;
	}
	.efficient-small-img {
	  display:none;
	}
	.experience-year {
	  right: -5px;
	}
	.navigation_menu {
	  padding-top: 0;
	}
	.welcome-text {
	  margin-top: 30px;
	}
	.efficient-sec {
	  padding-top: 30px;
	  padding-bottom: 35px;
	}
	.experience-year .year {
	  font-size: 21px;
	}
	.efficient-heading {
	  	font-size: 20px;
		line-height: 1.4;
	}
	.efficient-paragraph {
	  font-size: 15px;
	}
	.btn-read {
	  padding: 10px 20px;
	  font-size: 14px;
	}
	.services-sec {
	  padding-top: 28px;
	  padding-bottom: 30px;
	}
	.our-services {
	  font-size: 14px;
	}
	.our-service-heading {
	  font-size: 17px;
	  margin-bottom: 20px;
	}
	.our-service-heading br {
	  display: none;
	}
	.box {
	  margin-bottom: 25px;
	}
	.services-sec .btn-more {
	  font-size: 16px;
	  padding: 9px 20px;
	}
	.choose-sec {
	  padding-top: 25px;
	  padding-bottom: 105px;
	}
	.what-text {
	  font-size: 22px;
	}
	.locally {
	  width: 72%;
	  line-height: 1.353;
	}
	.offering-area {
	  padding-top: 25px;
	  padding-bottom: 20px;
	  padding-left: 20px;
	  padding-right: 20px;
	}
	.total-area {
	  justify-content: left;
	}
	.contact-info {
	  margin-right: 10px;
	}
	.btn-area a {
	  font-size: 19px;
	  line-height: 1.45;
	}
	.offering-para {
	  line-height: 1.455;
	  margin-bottom: 10px;
	}
	.total-area::after {
	  content: none;
	}
	.people {
		top: -50px;
	}
	.people::after {
	  width: 60%;
	}
	.people-text {
	 	transform: none;
		position: static;
		font-size: 17px;
		text-align: center;
		display: block;
		margin-top: 15px;
	}
	.people-text br {
	  display: none;
	}
	.form-area {
	  	margin-top: 80px;
		padding: 14px 13px 10px 13px;
	}
	.need-text {
	  font-size: 19px;
	  margin-bottom: 10px;
	}
	.contact-sec {
	  padding-bottom: 30px;
	}
	.footer-one {
	  margin-bottom: 10px;
	}
	.footer-one.serv_marg {
	  padding-top: 0;
	  padding-left: 15px;
	}
	.copy-right {
	  padding-top: 10px;
	  font-size: 12px;
	  margin-top: 10px;
	  padding-bottom: 50px;
	}
	
	.footer-one ul li {
	  padding-bottom: 0;
	}
	.footer-one ul li a {
	  font-size: 13px;
	}
	.page .entry-header, .blog_page_banner {
	  height: 130px;
	  margin-bottom: 20px !important;
	}
	.blog_page_title, .page .entry-title {
		padding: 45px 0 43px;
		font-size: 21px;
		letter-spacing: 1px;
	}
	.abt_in_titl_full {
	  font-size: 14px;
	  line-height: 1.4;
	}
	.full_sec {
	  margin: 30px 0 0px;
	  padding: 30px 0px 10px;
	  line-height: 1.5;
	  font-size: 14px;
	}
	.abt_in_titl {
	  font-size: 20px;
	}
	.abt_txt {
	  font-size: 15px;
	}
	.full_sec strong {
	  font-size: 23px;
	}
	.serv_in_txt {
	  height: auto;
	}
	.iner_titl_midl {
	  font-size: 24px;
	}
	.loc_sec ul li {
		width: 49%;
		font-size: 15px;
	}
}

@media only screen and (min-device-width : 375px) and (max-device-width : 667px) and (orientation : portrait) {

}

@media only screen and (min-device-width : 414px) and (max-device-width : 736px) and (orientation : portrait) {

}

@media only screen and (min-width : 481px) and (max-width : 767px) {

}

@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : portrait) {
	.fixed-header {
	  top: -13px;
	}
	.logo img {
		width: 100%;
	}
	.menu_sec {
	  padding: 5px 0 5px;
	}
	.menu-toggle {
	  top: -47px !important;
	}
	.top-header {
	  display: none;
	}
	.banner-wrap .banner-paragraph, .banner-wrap .banner-text::after, .banner-wrap .telephone, .called {
	  display: none;
	}
	.ms-slide-info {
	  transform: translate(0px, -50%);
	  width: 100% !important;
	  text-align: center;
	}
	.banner-wrap .banner-head {
		font-size: 26px;
		line-height: 1.3;
		margin-bottom: 0px;
		padding: 0 50px;
	}
	.banner-wrap .banner-text {
	  font-size: 14px;
	  margin-bottom: 0;
	}
	.banner-wrap .banner-head br {
		display: none;
	}
	.efficient-small-img {
	  display:none;
	}
	.experience-year {
	  right: -5px;
	}
	.navigation_menu {
	  padding-top: 0;
	}
	.welcome-text {
	  margin-top: 30px;
	}
	.efficient-sec {
	  padding-top: 30px;
	  padding-bottom: 35px;
	}
	.experience-year .year {
	  font-size: 21px;
	}
	.efficient-heading {
	  	font-size: 20px;
		line-height: 1.4;
	}
	.efficient-paragraph {
	  font-size: 15px;
	}
	.btn-read {
	  padding: 10px 20px;
	  font-size: 14px;
	}
	.services-sec {
	  padding-top: 28px;
	  padding-bottom: 30px;
	}
	.our-services {
	  font-size: 14px;
	}
	.our-service-heading {
	  font-size: 17px;
	  margin-bottom: 20px;
	}
	.our-service-heading br {
	  display: none;
	}
	.box {
	  margin-bottom: 25px;
	}
	.services-sec .btn-more {
	  font-size: 16px;
	  padding: 9px 20px;
	}
	.choose-sec {
	  padding-top: 25px;
	  padding-bottom: 105px;
	}
	.what-text {
	  font-size: 22px;
	}
	.locally {
	  width: 72%;
	  line-height: 1.353;
	}
	.offering-area {
	  padding-top: 25px;
	  padding-bottom: 20px;
	  padding-left: 20px;
	  padding-right: 20px;
	}
	.offering-heading {
		font-size: 17px;
		line-height: 1.25;
	}
	.total-area {
	  justify-content: left;
	}
	.contact-info {
	  margin-right: 10px;
	}
	.btn-area a {
	  font-size: 19px;
	  line-height: 1.45;
	}
	.offering-para {
	  line-height: 1.455;
	  margin-bottom: 10px;
	}
	.total-area::after {
	  content: none;
	}
	.people {
		top: -5px;
	}
	.people::after {
	  width: 60%;
		height: 84%;
	}
	.people-text {
	 	transform: none;
		position: static;
		font-size: 14px;
		text-align: center;
		display: block;
		margin-top: 15px;
	}
	.people-text br {
	  display: none;
	}
	.people img {
		height: auto;
	}
	.form-area {
	  	margin-top: 0;
		padding: 14px 13px 10px 13px;
	}
	.need-text {
	  font-size: 19px;
	  margin-bottom: 10px;
	}
	.contact-sec {
	  padding-bottom: 30px;
	}
	.footer-one {
	  margin-bottom: 10px;
	}
	.footer-one.serv_marg {
	  padding-top: 0;
	  padding-left: 15px;
	}
	.copy-right {
	  padding-top: 10px;
	  font-size: 12px;
	  margin-top: 10px;
	  padding-bottom: 50px;
	}
	
	.footer-one ul li {
	  padding-bottom: 0;
	}
	.footer-one ul li a {
	  font-size: 13px;
	}
	.page .entry-header, .blog_page_banner {
	  height: 130px;
	  margin-bottom: 20px !important;
	}
	.blog_page_title, .page .entry-title {
		padding: 52px 0 43px;
		font-size: 23px;
		letter-spacing: 2px;
	}
	.abt_in_titl_full {
	  font-size: 17px;
	  line-height: 1.4;
	}
	.full_sec {
	  margin: 30px 0 0px;
	  padding: 30px 0px 10px;
	  line-height: 1.5;
	  font-size: 14px;
	}
	.abt_in_titl {
	  font-size: 22px;
	}
	.abt_txt {
	  font-size: 15px;
	}
	.full_sec strong {
	  font-size: 23px;
	}
	.serv_in_txt {
	  height: auto;
	}
	.iner_titl_midl {
	  font-size: 24px;
	}
	.loc_sec ul li {
		width: 32%;
		padding: 0 0 7px 24px;
		background-position: 0 1px;
	}
}

@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : landscape) {
	.logo img {
		width: 100%;
	}
	.navigation_menu {
		padding-top: 17px;
	}
	.primary-navigation a {
		padding: 0 4px !important;
		font-size: 14px !important;
	}
	.banner-wrap .banner-head {
		font-size: 24px;
		line-height: 1.343;
	}
	.efficient-heading {
		font-size: 25px;
	}
	.start-text {
		font-size: 15px;
	}
	.what-text {
		font-size: 25px;
	}
	.locally {
		width: 63%;
		font-size: 14px;
	}
	.offering-heading {
		font-size: 17px;
	}
	.btn-area a {
		font-size: 20px;
	}
	.people {
		left: -40px;
	}
	.people::after {
		width: 80%;
		right: -60px;
	}
	.people-text {
		top: 245px;
		right: -250px;
		font-size: 17px;
	}
	.footer-one.foot_contact ul li a {
		font-size: 14px;
	}
	.full_sec {
		margin: 30px 0 50px;
		padding: 30px 80px 10px;
	}
	.primary-navigation .menu-item-has-children > a:after, .primary-navigation .page_item_has_children > a:after {
		right: -5px !important;
	}
	.primary-navigation ul ul a {
		padding: 10px 12px !important;
	}
}

/* iPhone X/XS */
@media only screen and (min-device-width: 375px) and (max-device-width: 812px) and (-webkit-min-device-pixel-ratio: 3) and (orientation: landscape) {

}

/* iPhone XR */
@media only screen and (min-device-width: 414px) and (max-device-width: 896px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: landscape) {
  .fixed-header {
	  top: -13px;
	}
	.menu_sec {
	  padding: 5px 0 5px;
	}
	.menu-toggle {
	  top: -47px !important;
	}
	.top-header {
	  display: none;
	}
	.banner-wrap .banner-paragraph, .banner-wrap .banner-text::after, .banner-wrap .telephone, .called {
	  display: none;
	}
	.ms-slide-info {
	  transform: translate(0px, -50%);
	  width: 100% !important;
	  text-align: center;
	}
	.banner-wrap .banner-head {
		font-size: 26px;
		line-height: 1.3;
		margin-bottom: 0px;
		padding: 0 50px;
	}
	.banner-wrap .banner-text {
	  font-size: 14px;
	  margin-bottom: 0;
	}
	.banner-wrap .banner-head br {
		display: none;
	}
	.efficient-small-img {
	  display:none;
	}
	.experience-year {
	  right: -5px;
	}
	.navigation_menu {
	  padding-top: 0;
	}
	.welcome-text {
	  margin-top: 30px;
	}
	.efficient-sec {
	  padding-top: 30px;
	  padding-bottom: 35px;
	}
	.experience-year .year {
	  font-size: 21px;
	}
	.efficient-heading {
	  	font-size: 20px;
		line-height: 1.4;
	}
	.efficient-paragraph {
	  font-size: 15px;
	}
	.btn-read {
	  padding: 10px 20px;
	  font-size: 14px;
	}
	.services-sec {
	  padding-top: 28px;
	  padding-bottom: 30px;
	}
	.our-services {
	  font-size: 14px;
	}
	.our-service-heading {
	  font-size: 17px;
	  margin-bottom: 20px;
	}
	.our-service-heading br {
	  display: none;
	}
	.box {
	  margin-bottom: 25px;
	}
	.services-sec .btn-more {
	  font-size: 16px;
	  padding: 9px 20px;
	}
	.choose-sec {
	  padding-top: 25px;
	  padding-bottom: 105px;
	}
	.what-text {
	  font-size: 22px;
	}
	.locally {
	  width: 72%;
	  line-height: 1.353;
	}
	.offering-area {
	  padding-top: 25px;
	  padding-bottom: 20px;
	  padding-left: 20px;
	  padding-right: 20px;
	}
	.total-area {
	  justify-content: left;
	}
	.contact-info {
	  margin-right: 10px;
	}
	.btn-area a {
	  font-size: 19px;
	  line-height: 1.45;
	}
	.offering-para {
	  line-height: 1.455;
	  margin-bottom: 10px;
	}
	.total-area::after {
	  content: none;
	}
	.people {
		top: -50px;
	}
	.people::after {
	  width: 60%;
	}
	.people-text {
	 	transform: none;
		position: static;
		font-size: 13px;
		text-align: center;
		display: block;
		margin-top: 15px;
	}
	.people-text br {
	  display: none;
	}
	.form-area {
	  	margin-top: 80px;
		padding: 14px 13px 10px 13px;
	}
	.need-text {
	  font-size: 19px;
	  margin-bottom: 10px;
	}
	.contact-sec {
	  padding-bottom: 30px;
	}
	.footer-one {
	  margin-bottom: 10px;
	}
	.footer-one.serv_marg {
	  padding-top: 0;
	  padding-left: 15px;
	}
	.copy-right {
	  padding-top: 10px;
	  font-size: 12px;
	  margin-top: 10px;
	  padding-bottom: 50px;
	}
	
	.footer-one ul li {
	  padding-bottom: 0;
	}
	.footer-one ul li a {
	  font-size: 13px;
	}
	.page .entry-header, .blog_page_banner {
	  height: 130px;
	  margin-bottom: 20px !important;
	}
	.blog_page_title, .page .entry-title {
		padding: 52px 0 43px;
		font-size: 23px;
		letter-spacing: 2px;
	}
	.abt_in_titl_full {
	  font-size: 17px;
	  line-height: 1.4;
	}
	.full_sec {
	  margin: 30px 0 0px;
	  padding: 30px 0px 10px;
	  line-height: 1.5;
	  font-size: 14px;
	}
	.abt_in_titl {
	  font-size: 22px;
	}
	.abt_txt {
	  font-size: 15px;
	}
	.full_sec strong {
	  font-size: 23px;
	}
	.serv_in_txt {
	  height: auto;
	}
	.iner_titl_midl {
	  font-size: 24px;
	}
	.loc_sec ul li {
		width: 32%;
		padding: 0 0 7px 24px;
		background-position: 0 1px;
	}
}

/* iPhone XS Max */
@media only screen and (min-device-width: 414px) and (max-device-width: 896px) and (-webkit-min-device-pixel-ratio: 3) and (orientation: landscape) {

}

/* iPad Pro 12.9 inch */
@media only screen and (min-device-width: 1024px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2) {
	.logo img {
		width: 100%;
	}
	.navigation_menu {
		padding-top: 17px;
	}
	.primary-navigation a {
		padding: 0 4px !important;
		font-size: 14px !important;
	}
	.banner-wrap .banner-head {
		font-size: 24px;
		line-height: 1.343;
	}
	.efficient-heading {
		font-size: 25px;
	}
	.start-text {
		font-size: 15px;
	}
	.what-text {
		font-size: 25px;
	}
	.locally {
		width: 63%;
		font-size: 14px;
	}
	.offering-heading {
		font-size: 17px;
	}
	.btn-area a {
		font-size: 20px;
	}
	.people {
		left: -40px;
	}
	.people::after {
		width: 80%;
		right: -60px;
		    height: 99%;
	}
	.people-text {
		top: 195px;
		right: -217px;
		font-size: 17px;
		width: 90%;
		position: absolute;
		transform: rotate(270deg);
	}
	.form-area {
		padding: 37px 23px 37px 23px;
	}
	.footer-one.foot_contact ul li a {
		font-size: 14px;
	}
	.full_sec {
		margin: 30px 0 50px;
		padding: 30px 80px 10px;
	}
	.primary-navigation .menu-item-has-children > a:after, .primary-navigation .page_item_has_children > a:after {
		right: -5px !important;
	}
	.primary-navigation ul ul a {
		padding: 10px 12px !important;
	}
}

@media screen and (min-width: 1424px) {

}

@media screen and (min-width: 1624px) {
	.ms-slide-info {
		left: 140px;
	}
}

@media screen and (min-width: 1920px) {
	.ms-slide-info {
		left: 280px;
	}
}

@media screen and (min-width: 2048px) {
	.ms-slide-info {
		left: 360px;
	}
}

@media screen and (min-width: 2550px) {
	.ms-slide-info {
		left: 600px;
	}
} 
#post-689 > div.entry-content > div > div > h2:nth-child(3){
	margin-top: -38px;
}